Package com.databricks.jdbc.dbclient.impl.common

## Class TracingUtil

- java.lang.Object
- - com.databricks.jdbc.dbclient.impl.common.TracingUtil

    public final class TracingUtil
    extends Object

Utility class to support request tracing

### Field Summary

Fields
`static String` `TRACE_HEADER`

### Constructor Summary

Constructors
`TracingUtil()`

### Method Summary

All Methods Static Methods Concrete Methods
`static String` `getTraceHeader()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### TRACE_HEADER

    public static final String TRACE_HEADER

See Also:
  Constant Field Values

### Constructor Detail

#### TracingUtil

    public TracingUtil()

### Method Detail

#### getTraceHeader

    public static String getTraceHeader()